body {
  background: linear-gradient(to bottom right, #00B0EB, #000E7C);
  background-repeat: no-repeat;
  min-height: 100vh;
  margin: 0;
}

#div2 {
  border-radius: 10px;
  border: 2px;
  background: linear-gradient(to right, #0075AD, #001A7C);
  padding: 20px; 
  color: #fff;
  width: 60vw;
  height: 20vw;
  margin-top: 5vw;
}

#div1{
  border: 5px outset;
  width: 40vw;
  height: 10vh;
  padding: 1px;
  text-align: center; 
  background-color: #E8E8E8;
  font-size: 60px;
}